[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#5032) cannot build on x86_64, needs newer libtool

Howard Chu writes:
> Strange. It all builds perfectly fine on my SuSE 9.2 x86_64 system. At
> this point it's getting rather monotonous pointing out how much RedHat
> gets wrong...

For a chance, this doesn't look like a RedHat problem. It's not their
fault that libtool mistranslates perfectly good -l<lib> command line

OTOH, they did install db-4.3, so it's not as I'll be using it anyway.
But I imagine I may run into the same problem with other /lib64/